@charset "UTF-8";
/* Stylesheet CSS for Kikitori Homepage*/

#wrapper {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	width: 800px; 
}


a { 
text-decoration: none;
color: #6fac04
}

a:hover {
	text-decoration: underline;
	color: #7fc900;
}

a:visited {
	text-decoration: underline;
	color: #6fac04;
	}
	

h3 {
	line-height: 0px;
	font-size: 16px;
	}



body 			{
	margin: 0 auto;
	text-align: center;
	background: white url(images/topblackbar.jpg) repeat-x;
	font-size: 12px;
	color: #333;
	font-family: 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
}



#header {
	margin: 0 0 0 0px;
	padding: 0 0 20px 0;
}

#border1 {
	border-bottom: 1px dashed #CCC; margin: 5px 0px 20px 0px;
	
	
}
#ad {
	text-align: center}

#footer {
	clear: left;
	font-size: 10px;
	text-align: center;
	margin: 10px 0px 0px 0px;
	padding: 10px 20px 0 20px;
	line-height: 14px;
	border-top: 1px dashed #CCC;
}
p.about {line-height: 22px}
